.newshead
{
font-family : Arial, Helvetica, sans-serif;
font-size : 11pt;
font-weight : bold;
color : White;
padding-right : 6pt;
padding-top : 5pt;
padding-bottom : 3pt;
}
.newshead2
{
font-family : Verdana, Helvetica, sans-serif;
font-size : 10pt;
font-weight : bold;
color : White;
padding-left : 11pt;
padding-right : 6pt;
padding-top : 3pt;
padding-bottom : 6pt;
}
.newshead3
{
font-family : Verdana, Helvetica, sans-serif;
font-size : 10pt;
font-weight : normal;
color : White;
padding-left : 11pt;
padding-right : 6pt;
padding-top : 3pt;
padding-bottom : 6pt;
}
.newstext
{
font-family : Arial, Helvetica, sans-serif;
font-size : 9pt;
font-weight : normal;
color : white;
padding-right : 6pt;
padding-top : 5pt;
padding-bottom : 3pt;
}
.newstextFront
{
font-family : Arial, Helvetica, sans-serif;
font-size : 9pt;
font-weight : normal;
color : white;
padding-left : 11pt;
padding-right : 6pt;
padding-top : 5pt;
padding-bottom : 3pt;
}
.SWStext
{
font-family : Arial, Helvetica, sans-serif;
font-size : 9pt;
font-weight : normal;
color : white;
padding-left : 5pt;
padding-top : 1pt;
padding-bottom : 1pt;
}

.SWShead
{
font-family : Arial, Helvetica, sans-serif;
font-size : 11pt;
font-weight : bold;
color : White;
padding-left : 5pt;
padding-top : 1pt;
padding-bottom : 1pt;
}

.smalllink
{
font-family : Arial, Helvetica, sans-serif;
font-size : 8pt;
font-weight : normal;
padding-top : 2pt;
padding-bottom : 2pt;
color : white;
}
.weaponstext
{
font-family : Arial, Helvetica, sans-serif;
font-size : 10pt;
font-weight : bold;
color : white;
padding-left : 11pt;

}
.forumhead
{
padding-left : 3pt;
padding-bottom : 5pt;
}
.spacer
{
padding-bottom : 1pt;
}

.forumthread
{
font-family : Arial, Helvetica, sans-serif;
font-size : 7pt;
font-weight : normal;
color : white;
padding-bottom : 10pt;

}
.picmenutext
{
font-family : Arial, Helvetica, sans-serif;
font-size : 9pt;
font-weight : normal;
color : white;
padding-left : 7pt;
padding-right : 6pt;
padding-top : 5pt;
padding-bottom : 3pt;
}
.storytext
{
font-family : Arial, Helvetica, sans-serif;
font-size : 9pt;
font-weight : normal;
color : White;
padding-left : 12pt;
padding-right : 12pt;
padding-top : 4pt;
padding-bottom : 4pt;
}
.menutext
{
font-family : Arial, Helvetica, sans-serif;
font-size : 9pt;
font-weight : normal;
color : White;
padding-left : 1pt;
padding-right : 4pt;
padding-top : 4pt;
padding-bottom : 4pt;
}
.menulinks
{
font-family : Arial, Helvetica, sans-serif;
font-size : 8pt;
font-weight : normal;

}
.leftmenupic
{
padding-left : 4pt;
padding-right : 4pt;

}
.leftmenuhead
{
font-family : Arial, Helvetica, sans-serif;
font-size : 8pt;
font-weight : normal;
color : White;
padding-top : 7pt;
}
.rightmenuhead
{
font-family : Arial, Helvetica, sans-serif;
font-size : 8pt;
font-weight : normal;
color : White;
padding-top : 7pt;
}
.leftmenutext
{
font-family : Arial, Helvetica, sans-serif;
font-size : 8pt;
font-weight : normal;
color : White;
padding-left : 24pt;
padding-right : 4pt;
padding-top : 2pt;
padding-bottom :7pt

}
.rightmenutext
{
font-family : Verdana, Helvetica, sans-serif;
font-size : 8pt;
font-weight : normal;
color : White;
padding-left : 8pt;
padding-right : 10pt;
padding-top : 2pt;
padding-bottom :2pt
}
.pollhead
{
font-family : Arial, Helvetica, sans-serif;
font-size : 8pt;
font-weight : bold;
color : White;
padding-left : 8pt;
padding-right : 8pt;
padding-top : 2pt;
padding-bottom :2pt

}
.inactive
{
font-family : arial;
font-size : 12;
font-style : normal;
color : Gray;
}


A:active {
font-family : Arial;
TEXT-DECORATION: underline; COLOR: yellow;
font-weight: bold;
font-size : 9pt;
}

A:link {
font-family : Arial;
COLOR: white;
TEXT-DECORATION: overline;
TEXT-DECORATION: underline;
font-weight: bold;
font-size : 9pt;
}

A:visited {
font-family : Arial;
COLOR: white;
TEXT-DECORATION: overline;
TEXT-DECORATION: underline;
font-weight: bold;
font-size : 9pt;
}

A:hover {
font-family : Arial;
font-size : 9pt;
color: #E8CB74;
font-weight: bold;
}
 input
{
color: #888888;
background: #392F1D;
border: 1px solid #282116;
moz-opacity: .75;
opacity: .75;
filter:alpha(opacity=75);

}
 option
{
color: #888888;
background: #392F1D;
border: 1px solid #282116;
moz-opacity: .75;
opacity: .75;
filter:alpha(opacity=75);
border:none;
}
.submit input
{
color: #000;
background: #392F1D;
border: 2px outset #303030
}

 textarea
{
color: #888888;
background: #392F1D;
border: 1px solid #282116;
moz-opacity: .75;
opacity: .75;
filter:alpha(opacity=75);
}
